package com.lightinit.hsdataplatform.model.admin;

import com.lightinit.hsdataplatform.entity.TagWithBLOBs;


public class TagEntityExtendModel extends TagWithBLOBs {

    private String tagImgFileName;

    public String getTagImgFileName() {
        return tagImgFileName;
    }

    public void setTagImgFileName(String tagImgFileName) {
        this.tagImgFileName = tagImgFileName;
    }
}
